Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 05:44:49 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions My order No. is 9674721799.
You didn't deliver what I ordered.When I queried your customer help center about this, you told me that the order status would change in a day or two, and nothing actually changed. 
Today I also queried the reason why it was not delivered, and one of the customer consultant agents his name is Badri suddenly told me, "Kindly check with your connect bank and provider us with the transactionid."
I never asked for a refund for the item I ordered, but badri he asked me for a bank transaction ID.
It's just a small example of how he's been ignoring and annoyed by lifestyle customers.
I love lifestyle stores, but I'm disappointed with your company because of one of the agents serving customers and I'm very upset https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2840565